.footer {
    border-top: 1px solid #BEBEBE;
}
.footer-top{
    background-color: #fff;
    padding: 20px 15px;
}
.footer-inner-wrap{
   width: 100%;
   display: flex;
   gap: 95px;
   justify-content: space-between;
   align-items: center;
}
.footer-logo{
    mix-blend-mode: luminosity;
    /* width: 96px; */
}

.copy-right{
    color: #232323;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: -0.32px;
}

.footer-get-ul{
    display: flex;
    /* flex-direction: column; */
    text-align: right;
    gap: 10px;
}
.footer-get-ul a {
    color: #AEAEAE;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: -0.32px;
    text-decoration: none;
}

.footer-col{
    display: flex;
    gap: 10px;
    /* flex-direction: column; */
    align-items: center;
}
.footer-col ul{
    padding: 0px;
    display: flex;
    list-style: none;
}
ul.footer-menu-ul {
    display: grid;
    grid-template-columns: repeat(3, auto);
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 24px 39px;
  }
  
  .footer-menu-ul a {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.32px;
    text-decoration: none;
    line-height: 1;
  }
  .get-links{
    display: flex;
    gap: 20px;
    flex-direction: column;
    align-items: flex-start;
  }
  .get-links a{
    display: inline-flex;
  }

.footer-copyright{
    background-color: #F1F4F1;
    padding: 10px;
    text-align: center;
    color: var(--text-400);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.32px;
}
.back-to-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    background-color: var(--primary-color);
    outline: none;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease;
    min-width: 45px;
    max-width: 45px;
    min-height: 45px;
    max-height: 45px;
    border: 1px solid #fff;
    z-index: 11;
    transition: all 0.1s;
}

.back-to-top.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}


.back-to-top img {
    width: 21px;
    transform: rotate(-90deg);
    position: relative;
    top: 1px;
    transition: all 0.1s;
}  

@media screen and (max-width: 1180px) {
    ul.footer-menu-ul{
        gap: 40px 45px;
    }
    .footer-inner-wrap{
        gap: 80px;
    }
}

@media screen and (max-width: 1024px) {
    .footer-inner-wrap{
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 60px;
    }
    
}


@media screen and (max-width: 767px) {
    .footer-inner-wrap{
        gap: 25px;
        flex-direction: column-reverse;
    }
    .footer-inner-wrap .footer-col {
        text-align: center;
    }
    .footer-inner-wrap .footer-col:nth-child(2) {
        order: 1;
    }
    .footer-col{
        width: 100%;
    }
    ul.footer-menu-ul{
        display: flex;
        justify-content: center;
        gap: 30px;
    }
    .get-links .footer-get-ul{
        flex-direction: row;
        justify-content: center;
        width: 100%;
        gap: 30px;
    }
    div.get-links {
     align-items: center;
     text-align: center;
 }
}




